Sektion Wallis / section valaisan - Task / Tache #5928

Vernehmlassung R21
23 October 2013 12:22 - dataCore

Status: Closed Start date: 23 October 2013
Priority: Normal Due date: 15 February 2014
Assignee: % Done: 100%

Category: Estimated time: 50.00 hours
Target version: 20140414 Mumblemeeting

Description

Die Vernehmlassungsphase ist eréffnet und dauert bis zum 15. Februar 2014
Ein paar Anderungswiinsche im R21:

Neue Wahlkreise

langere Amtsdauer
Abschaffung der Prafekten
Weniger Suppleanten
Alle Dokumente fur die Vernehmlassung:
- http://www.vs.ch/Public/doc_detail.asp?ndocumentid=31686&sLanglD=de&sCodelD=CC&nColor=10&ServicelD=3

Weitere Infos
siehe Forum: (inkl. Artikel zum Thema)
https://forum.piratenpartei.ch/index.php/topic,3894.msg42687.html#msg42687

Ich empfehle, dort ndchsten Monat anzufangen und in einem PAD unsere Ansichten zu sammeln

History

#1 - 28 October 2013 20:31 - dataCore
- Target version changed from 20131028 MumbleMeeting to 20131111 MumbleMeeting

#2 - 25 November 2013 15:09 - dataCore
- Target version changed from 20131111 MumbleMeeting to 20131209 MumbleMeeting

#3 - 08 December 2013 11:26 - sinnfrei

Leserbrief?
https://ppvs.piratenpad.de/20131128

#4 - 09 December 2013 20:26 - dataCore
- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

20131209 Mumble

- Mela hat da schon etwas vorbereitet und dataCore wird dies mit "Abstimmungsgerechten Happchen" Aufarbeiten und den Piraten zur Abstimmung
unterbreiten.

#5 - 21 January 2014 12:37 - sinnfrei
- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

#6 - 03 February 2014 20:29 - dataCore
- Target version changed from 20140203 Mumblemeeting to 20140217 Mumblemeeting

dataCore: Reviewed das Dokument und schmeizt den Input in das Pad (bis ende Woche). Im Anschluss folgt ein Mail an den Vorstand.
#7 - 10 February 2014 18:31 - dataCore

Mail ging heute an alle raus! Bis Mittwoch méchte ich das zeugs zusammen haben und dann verschick ich das :)
Ob wir da einen Lesebrief draus machen - bin ich noch nicht sicher, kdnnen wir nachsten Montag mal diskutieren....
http://www.vs.ch/Public/doc_detail.asp?ndocumentid=31686&sLangID=de&sCodeID=CC&nColor=10&ServiceID=3
https://forum.piratenpartei.ch/index.php/topic,3894.msg42687.html#msg42687
Hier die Gberarbeitete Fassung
https://ppvs.piratenpad.de/20131128

#8 - 13 February 2014 11:36 - dataCore
- File 20140213_Umfrage_Position PPVS_R21-46287.pdf added

- Status changed from New to Done

Position wurde veroffentlicht:
https://vs.piratenpartei.ch/wallis-revision-r21-position/

Zudem wurde die Umfrage abgeschickt und darin nochmals unsere Position gefestigt:
(siehe PDF)

#9 - 02 March 2014 21:13 - sinnfrei
- Target version changed from 20140217 Mumblemeeting to 20140303 Mumblemeeting

Franzésische Version aus unserem Blog mal an Nouvelliste 0.4. senden?

#10 - 17 March 2014 20:16 - dataCore
- Target version changed from 20140303 Mumblemeeting to 20140331 Mumblemeeting

20140317 Mumble

Sind damit einverstanden, falls du Zeit/Lust hast, mal unsere franzdsische Version an den Nouvelliste zu versenden (Mdchstest du noch

gegenprifung von Constantinje?)

#11 - 04 April 2014 22:41 - sinnfrei

Habe die Version, die Constantinje vereits auf dem Blog verdffentlicht und somit sicher geprift hat, verwendet und als Pressemitteilung - mit einiger
Verspatung - verschickt. Da er noch kein offizielles Vorstandsmitglied ist, musste ich dich als Kontakt fiir Rlickfragen angeben - ich nehme aber nicht
an dass welche kommen werden. Es ware schén wenn wir demnéchst an der GV Constantinje in den Vorstand holen kénnen damit wir hier effizienter

werden kénnen.

#12 - 06 April 2014 23:33 - sinnfrei

- Assignee deleted (dataCore)

- Target version changed from 20140331 Mumblemeeting to 20140414 Mumblemeeting
- % Done changed from 0 to 100

#13 - 14 April 2014 20:11 - dataCore

- Status changed from Done to Closed

Files

20140213_Umfrage_Position_PPVS_R21-46287.pdf 31.2KB 13 February 2014
